Pod::Spec.new do |s|
  s.name             = 'WebIdUiKitComponentsSnapshot'
  s.version          = '7.0.1'
  s.summary          = 'The WebID UIKit components for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/experimental/de/webid-solutions/WebIdUiKitComponents/7.0.1/WebIdUiKitComponents.framework-v7.0.1-SNAPSHOT-191.zip', :sha256 => '872d62d23b8b18d8bc63b868b2c234297e5ebbdb87868d90534a579feffd3301' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdUiKitComponents.xcframework'

  
end
